body {
	margin: 0;
}

table {
  width:100%;
	font: 10px "Lucida Grande" ;
	font-weight: bold; 
	
}

.tr0 {
  background-color:grey
}

.tr1 {

  background-color:black;
  color:grey
}

#front {
    display:block;
} 
 
#back {
  display:none;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background: url(Images/back.png) no-repeat;	
} 
 
#top {}

#top-left {
	background: url(Images/top-left.png) no-repeat;	
	position: absolute;
	top: 1px;
	left: 0px;
	width: 13px;
	height: 32px;
}

#top-middle {
	background: url(Images/top-middle.png) repeat-x;	
	position: absolute;
	top: 0px;
	left: 13px;
	right: 13px;
	height: 32px;
}

#top-right {
	background: url(Images/top-right.png) no-repeat;
	position: absolute;
	top: 1px;
	right: 0px;
	width: 13px;
	height: 32px;
}

#middle {
	position: absolute;
	top:32px;
	left:0px;
	right:0px;
	height:38px;	
}

#middle-left {
	background: url(Images/middle-left.png) repeat-y;	
	position: absolute;
	top: 0px;
	bottom: 13px;
	left: 0px;
	width: 13px;
}

#middle-middle {
	background: url(Images/middle-middle.png) repeat;		
	position: absolute;
	top: 0px;
	bottom: 13px;
	left: 13px;
	right: 13px;
	overflow: hidden;
}

#middle-right {
	background: url(Images/middle-right.png) repeat-y;		
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 13px;
	width: 13px;
}

#bottom {
	position: absolute;
	top:55px;
	left:0px;
	right:0px;
	height:13px;	
}

#bottom-left {
	background: url(Images/bottom-left.png) no-repeat;		
	position: absolute;
	left: 1px;
	bottom: 0px;
	width: 13px;
	height: 13px;
}

#bottom-middle {
	background: url(Images/bottom-middle.png) repeat-x;	
	position: absolute;
	left: 13px;
	right: 13px;
	bottom: 0px;
	height: 13px;
}

#bottom-right {
	background: url(Images/bottom-right.png) no-repeat;	
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 13px;
	height: 13px;
}

#resize {
    position:absolute;
	  bottom: 11px;
    right: 11px;
    -apple-dashboard-region: dashboard-region(control rectangle);
}

#infoButton {
	position: absolute;
	top: 12px;
	right: 15px;	
}

#doneButton {
    position:absolute;
    top:110px;
    left:250px;
}
